@charset "utf-8";
/* CSS Document */
body {
	color: #35393b;
}

h2 a,
h3 a,
.views-field-title a,
.views-field-view-node a,
.breadcrumbs a {
	color: inherit;
	text-decoration: none;
}

h2 a:hover,
h3 a:hover,
.views-field-title a:hover,
.views-field-view-node a:hover,
.breadcrumbs a:hover {
	text-decoration: underline;
}

.layout-center {
	position: relative;
}

div.layout-3col__full {
	background: #fff;
}

.flexslider {
	margin: 0;
	border: none;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
.flexslider .flex-direction-nav .flex-prev,
.flexslider .flex-direction-nav .flex-next,
.flexslider:hover .flex-direction-nav .flex-prev,
.flexslider:hover .flex-direction-nav .flex-next {
	display: inline-block;
	font-size: 0;
	line-height:0;
	opacity: 1 !important;
	width: 23px;
	height: 35px;
}
.flexslider .flex-direction-nav .flex-prev {
	background: url('/themes/konkret/images/slide-left.png') center center no-repeat;
	left: 10px;
}
.flexslider .flex-direction-nav .flex-next {
	background: url('/themes/konkret/images/slide-right.png') center center no-repeat;
	right: 10px;
}
.flex-direction-nav a:before {
	display: none;
}
ul.menu {
	position:relative;
	z-index:20;
}

ul.menu li {
	position:relative;
}
ul.menu ul.menu {
	position:absolute;
	top: 105px;
	top: 55px;
	left: -20px;
	background: rgba(255, 255, 255, 0.75);
	padding: 0;
	margin: 0;

	opacity:0;
	visibility:hidden;
	-moz-transform:translateY(-2em);
	-webkit-transform:translateY(-2em);
	transform:translateY(-2em);
	z-index:-1;
	transition:all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	width: 159px;
}

ul.menu ul.menu.menu_open {
	visibility:visible;
	opacity:1;
	-moz-transform:translateY(-2em);
	-webkit-transform:translateY(-2em);
	transform:translateY(0%);
	z-index:20;
	transition-delay:0s, 0s, 0.3s;
}

ul.menu ul.menu li {
	display: block;
	text-align:left;
	float:none;
	padding: 0;
	margin: 0;
}
ul.menu ul.menu li a {
	padding: 6px 15px;
	transition: background 0.3s;
}
ul.menu ul.menu li a:hover {
	background: #fff;
}

#block-konkret-page-title {
	padding-left: 0;
}
h1.page-title {
	max-width: 1111px;
	margin-left: auto;
	margin-right: auto;
}

#block-slideshow .views-field-title {
	position: absolute;
	top: 50%;
	right: 50px;
	left: 50px;
	color: #fff;
	height: 65px;
	line-height: 65px;
	margin-top: -32.5px;
	font-size: 57.99px;
	text-align:center;
	text-shadow: 0 0 3px #000;
	z-index: 10;
}
#block-slideshow .views-field-title a:hover {
	text-decoration: none;
}

#block-slideshow .views-field-field-images {
	margin: 0;
	padding: 0;
	position:relative;
}

#block-slideshow .views-field-field-images:before {
	content: '';
	display: block;
	position: absolute;
	top: 0; 
	right: 0;
	left: 0;
	height: 105px;
	background: url('/themes/konkret/images/slide-degrade.png');
	z-index:1;
}

#block-slideshow .views-field-field-images .field-content:before {
	content: '';
	display: block;
	position:absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.4);
}

#block-frontpagesearch {
	position: relative;
	top: -155px;
	height: 80px;
	margin-bottom: -80px;
	text-align:center;
	z-index:2;
}

#block-frontpagesearch form {
	display: inline-block;
	width: 600px;
}

#block-frontpagesearch div[data-drupal-selector="edit-text"] {
	color: #fff;
	font-size: 18px;
	margin-bottom: 6px;
	text-shadow: 0 0 3px #000;
}

#block-frontpagesearch .form-item,
#block-frontpagesearch .form-actions {
	float: left;
	margin: 0;
}

#block-frontpagesearch label {
	display: none;
}
#block-frontpagesearch select {
	margin-left: 0;
	text-align:center;
	text-align-last:center;
	padding-right: 20px;
	background: #fff url('/themes/konkret/images/fleche-select.png') right 7px center no-repeat;
	background-size: 8px;
	border-radius: 0 !important;
}

#block-frontpagesearch select[name="localisation"] {
	padding-left: 30px;
	background: #fff;
	background-image: url('/themes/konkret/images/fleche-select.png'),
	                  url('/themes/konkret/images/select-icon.png');
	background-repeat: no-repeat;
	background-size: 8px, 18px;
	background-position: right 7px center, left 7px center;
}

#block-frontpagesearch select[name="type"] {
	width: 139px;
	border-top-left-radius: 4px !important;
	border-bottom-left-radius: 4px !important;
}

#block-frontpagesearch select[name="localisation"] {
	width: 190px;
}

#block-frontpagesearch select[name="chambres"] {
	width: 160px;
}

#block-frontpagesearch #edit-submit {
	background: #f97d04;
	border: none;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	color: #fff;
	width: 112px;
	height: 48px;
	line-height: 50px;
	padding: 0;
	font-weight:bold;
	font-size: 14px;
	margin-left: -1px
}

.is-path-frontpage .views-element-container h2 {
	color: #35393b;
	text-align:center;
	font-weight: normal;
	font-size: 36px;
	padding-top: 48px;
	margin-top: 0;
}

.is-path-frontpage .view-header {
	text-align: center;
	font-size: 14px;
	color: #8c9397;
}
.is-path-frontpage .view-header p {
	margin-bottom: 40px;
}


#block-derniers-biens,
#block-coups-de-coeur {
	background: #f5f5f5;
	padding-bottom: 75px;
}

#block-derniers-biens > *,
#block-coups-de-coeur > * {
	max-width: 1111px;
	margin-left: auto;
	margin-right: auto;
}

.annonces-front .view-content {
	display: table;
	table-layout: fixed;
	width: 1141px;
	margin-left: -15px;
	margin-right: -15px;
}

.annonce-front {
	display: table-cell;
	width: 25%;
	max-width: 286px;
	height: auto;
	padding: 0 15px;
	background: none;
}

.annonce-front > div {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 255px;
}
.annonce-front .views-field-edit-node {
	float: right;
}

.annonce-front .image > .views-field-view-node {
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	border-radius: 7px;
	overflow: hidden;
	height: 50px;
	width: 140px;
	margin-top: -25px;
	margin-left: -70px;
	transition: opacity .3s;
}
.annonce-front:hover .image > .views-field-view-node {
	opacity: 1;
}
.annonce-front .image > .views-field-view-node .btn {
	display: block;
	background: #f97d04;
	height: 50px;
	line-height:50px;
}
.annonce-front .image > .views-field-view-node .btn a {
	display: block;
	border-radius: 7px;
	border: none;
	color: #fff;
	height: 50px;
	line-height:50px;
	text-align:center;
	text-decoration: none;
	text-transform:uppercase;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
}

.annonce-front .views-field-field-images {
	margin: 0;
	padding: 0;
	float: none;
}

.annonce-front .views-field-field-images ul {
	margin: 0;
}

.annonce-front .views-field-field-images ul li {
	list-style: none;
	margin: 0;
	position:relative;
}
.annonce-front .views-field-field-images a:before {
	content: '';
	position:absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0);
	transition: background 0.3s;
}
.annonce-front:hover .views-field-field-images a:before {
	background: rgba(0, 0, 0, 0.4);
}

.annonce-front .views-field-field-images a:after {
	content: '';
	position:absolute;
	right: 0;
	bottom: 0;
	left: 0;
	height: 74px;
	background: url('/themes/konkret/images/annonce-degrade.png');
}

.annonce-front .views-field-field-images img {
	display: block;
}

.annonce-front .view-biens .views-row {
	width: auto;
	height: auto;
	margin: 0;
}

.annonce-front .view-biens .views-field-view-node,
.annonce-front .view-biens .views-field-field-images {
	position: absolute;
	bottom: 0;
	left: 0;
	background: none;
	color: #fff;
	padding: 10px 16px;
}

.annonce-front .info {
	background: #fff;
	padding: 20px;
	padding-bottom: 10px;
}

.annonce-front .info:after {
	content: '';
	clear: both;
	display:table;
}

.annonce-front .info h3 {
	margin: 0;
	font-size: 20px;
	line-height: 21px;
	color: #35393b;
}

.annonce-front .info h3 a {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	display: inline-block;
	max-width: 100%;
}

.annonce-front .info .views-field-field-location-l {
	font-size: 12px;
	margin-top: 6px;
}

.annonce-front .info .views-field-field-nom-cha {
	position: static;
	float:left;
	margin-left: 0;
	width: auto;
	font-weight:bold;
}
.annonce-front .info .views-field-field-nom-cha .field-content {
	padding-left: 6px;
}
.annonce-front .info .views-field-field-nom-cha:after {
	content: '';
	background: url('/themes/konkret/images/ligne.png');
	display: inline-block;
	width: 2px;
	height: 11px;
	position: absolute;
	bottom: 0;
}

.annonce-front .info .views-field-field-nom-mq {
	position: static;
	float:right;
	margin-left: 0;
	width: auto;
	font-weight:bold;
}
.annonce-front .info .views-field-field-nom-mq .field-content {
	padding-left: 6px;
}
.annonce-front .info .views-field-field-nom-mq:after {
	content: '';
	background: url('/themes/konkret/images/ligne.png');
	display: inline-block;
	width: 2px;
	height: 11px;
	position: absolute;
	bottom: 0;
}


.annonce-front .prix {
	clear: both;
	background: #fff;
	border-top: solid #f0f0f0 2px;
	border-bottom: solid #fff 9px;
	padding: 12px 20px;
	transition: border-bottom 0.3s;
}

.annonce-front:hover .prix {
	border-bottom: solid #dcdee0 9px;
}

.annonce-front .views-field-field-prix,
.annonce-front .views-field-field-prix-pm {
	margin: 0;
	font-size: 21px;
	float:none;
	position: static;
}

.annonce-front .views-field-field-vendu-1 {
	display: none;
}

.is-sold.annonce-front .views-field-field-prix,
.is-sold.annonce-front .views-field-field-prix-pm {
	display: none;
}

.is-sold.annonce-front .views-field-field-vendu-1 {
	display: block;
	font-size: 21px;
	font-weight: bold;
	color: #f97d04;
}


.annonce-front .views-field-field-prix-1,
.annonce-front .views-field-field-prix-pm-1 {
	font-size: 12px;
	text-transform:uppercase;
}


.is-path-frontpage article {
	position:relative;
	background: #09426D;
	color: #fff;
	padding: 100px 0 80px;
}

.is-path-frontpage article .field--name-body {
	max-width: 1111px;
	margin-left: auto;
	margin-right: auto;
}

.is-path-frontpage article .field--name-body > * {
	max-width: 750px;
}

.is-path-frontpage article .field--name-body h2 {
	font-size: 36px;
	line-height:44px;
	font-weight: normal;
	margin-top: 0;
}

.is-path-frontpage article .field--name-body ul {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	margin: 0;
}

.is-path-frontpage article .field--name-body ul li {
	list-style:none;
	margin: 0;
	padding-bottom: 18px;
	padding-left: 20px;
	background: url('/themes/konkret/images/li.png') left 8px no-repeat;
	text-transform:uppercase;
}

.is-path-frontpage article .field--name-body ul li span {
	font-size: 14px;
	text-transform: none;
}

.is-path-frontpage article .field--name-body .btn {
	display: inline-block;
	border: solid #f3f4f6 1px;
	border-radius: 7px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-transform:uppercase;
	text-decoration:none;
	height: 50px;
	line-height: 48px;
	padding: 0 20px;
	transition: background .3s, color .3s;
}

.is-path-frontpage article .field--name-body .btn:hover {
	background: #fff;
	color: #094d81;
}

.is-path-frontpage article .field--name-body:after {
	content: '';
	background: url('/themes/konkret/images/about-us.jpg') top left no-repeat;
	background-size: contain;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	margin-left: 263px;
	min-width: 550px;
}

.is-path-contact main {
	background-color: #f5f5f5;
	padding-bottom: 20px;
}

#block-contactagence {
	position: absolute;
	left: 50%;
	margin-left: -555.5px;
	width: 350px;
}
#block-contactagence .agence {
	margin-left: 0;
	height: auto;
}
#block-contactagence .agence:after {
	content: '';
	clear: both;
	display: table;
}

#block-contactagence .agence p:first-of-type {
	color: #35393b;
}
#block-contactagence .agence hr {
	max-width: 250px;
}
#block-contactagence .agence a {
	text-decoration: none;
	color: #094d81;
}
#block-contactagence .agence a:hover {
	text-decoration: underline;
}

.is-path-contact .contact-form {
	position: relative;
	left: 50%;
	margin-left: -165.6px;
	width: 730px;
}

.contact-form h2 {
	margin-bottom: 0;
}

#block-contactblock h2 {
	margin-top: 0;
}


.contact-form label {
	color: #35393b;
	font-size: 16px;
	font-weight: bold;
}

.contact-form .form-required:after {
	display: none;
}

.contact-form input {
	height: 50px;
	line-height: 50px;
}

.contact-form input,
.contact-form textarea {
	border: solid #e7e7e7 1px;
}

.contact-form input:focus,
.contact-form textarea:focus {
	outline: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.contact-form input[type="text"],
.contact-form input[type="email"] {
	padding: 0 18px;
}

.contact-form textarea {
	padding: 9px 18px;
}

.contact-form .form-item {
	margin: 0 0 20px 0;
}
.contact-form .form-item-name,
.contact-form .form-item-mail {
	width: 50%;
	float:left;
}
.contact-form .form-item-name {
	padding-right: 17px;
}
.contact-form .form-item-mail {
	padding-left: 17px;
}

.contact-form .field--name-subject {
	clear: both;
}

.contact-form .field--name-subject input {
	width: 100%;
}

.contact-form #edit-submit {
	display: inline-block;
	background: #f97d04;
	border-radius: 4px;
	color: #fff;
	height: 50px;
	width: 137px;
	padding: 0;
}

.is-page-node-type-batiments .layout-3col,
.is-page-node-type-projets .layout-3col {
	background: #f5f5f5;
}

.is-page-node-type-batiments main,
.is-page-node-type-projets main {
	max-width: 1111px;
	margin-top: 504px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}

.is-page-node-type-batiments #block-konkret-local-tasks,
.is-page-node-type-projets #block-konkret-local-tasks {
	z-index: 3;
}

#block-details-slideshow {
	position: absolute;
	top: 155px;
	top: 79px;
	left: 0;
	right: 0;
	height: 425px;
	overflow: hidden;
}

.views_slideshow_cycle_teaser_section {
	width: 100% !important;
}
.views_slideshow_cycle_slide {
	display: table !important;
	width: 100% !important;
	height: 100%;
	table-layout:fixed;
}
#block-details-slideshow .views-row {
	display: table-cell;
	width: auto;
	height: 100%;
	vertical-align:top;
	overflow:hidden;
}
#block-details-slideshow .views-row .views-field-field-images {
	position: relative;	
	width: 100%;
	height: 425px;
}
#block-details-slideshow .views-row img {
	max-width: none;
	min-width:100%;
	min-height:425px;
	width: auto;
	height:auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

#block-details-slideshow .views-field-field-images {
	float: none;
	padding: 0;
}
#block-details-slideshow .views-field-field-images ul,
#block-details-slideshow .views-field-field-images li {
	display: block;
	margin: 0;	
}

#block-detailsright {
	float: right;
	width: 350px;
	margin-bottom: 75px;
	padding-top: 40px;
}

#block-detailsleft {
	margin-bottom: 75px;
	padding-top: 40px;
	width: 710px;
	float: left;
}

#block-details {
	float: right;
	background: #fff;
	width: 350px;
	margin-bottom: 24px;
	padding: 20px;
}
.is-page-node-type-projets #block-details {
	display: none;
}

#block-details .views-row {
	width: auto;
}

#block-details .views-field-field-prix,
#block-details .views-field-field-prix-pm {
	margin: 0;
	float:none;
}

#block-details .is-sold .views-field-field-prix,
#block-details .is-sold .views-field-field-prix-pm {
	display: none;
}

#block-details .views-field-field-vendu-1 {
	display: none;
	color: #f97d04;
	font-weight: 600;
	font-size: 26px;
}
#block-details .is-sold .views-field-field-vendu-1 {
	display: block;
}


#block-details .views-field-field-prix-1,
#block-details .views-field-field-prix-pm-1 {
	font-size: 12px;
	font-weight:bold;
	text-transform: uppercase;
	margin-bottom: 21px;
}

#block-details .views-field-field-nom-cha,
#block-details .views-field-field-nom-sdb,
#block-details .views-field-field-nom-mq,
#block-details .views-field-field-nom-gar {
	position: static;
	margin: 0;
	width: 50%;
	float:left;
	line-height: 21px;
}

#block-details .views-field-nothing,
#block-details .views-field-nothing-1,
#block-details .views-field-nothing-2 {
	padding: 10px 0;
	clear: both;
}
#block-details .views-field-nothing-2 {
	margin-left: -20px;
	margin-right: -20px;
}
#block-details hr {
	margin: 0;
	border: solid #f0f0f0 2px;
}
#block-details hr.middle {
	border: solid #f0f0f0 2px;
}

#block-details .views-field-field-nom-mq .field-content {
	position: relative;
	padding-left: 10px;
	margin-left: -10px;
}
#block-details .views-field-field-nom-mq .field-content:after {
	content: '';
	background: url('/themes/konkret/images/ligne.png');
	display: inline-block;
	width: 2px;
	height: 11px;
	position: absolute;
	left: 0;
	bottom: -10px;
}

#block-details .views-field-field-nom-gar .field-content {
	position: relative;
	padding-left: 10px;
	margin-left: -10px;
}
#block-details .views-field-field-nom-gar .field-content:after {
	content: '';
	background: url('/themes/konkret/images/ligne.png');
	display: inline-block;
	width: 2px;
	height: 11px;
	position: absolute;
	left: 0;
	bottom: -10px;
}

#block-details .views-field-field-nom-cha .field-content:before,
#block-details .views-field-field-nom-sdb .field-content:before,
#block-details .views-field-field-nom-mq .field-content:before,
#block-details .views-field-field-nom-gar .field-content:before {
	content: '';
	display: inline-block;
	position:relative;
	top:5px;
	background-position: center center;
	background-size: contain;
	height: 21px;
	width: 21px;
	margin-right: 10px;
}
#block-details .views-field-field-nom-cha .field-content:before {
	background: url('/themes/konkret/images/chambres.png');
	background-repeat: no-repeat;
}
#block-details .views-field-field-nom-sdb .field-content:before {
	background: url('/themes/konkret/images/bathroom.png');
	background-repeat: no-repeat;
}
#block-details .views-field-field-nom-mq .field-content:before {
	background: url('/themes/konkret/images/maison.png');
	background-repeat: no-repeat;
}
#block-details .views-field-field-nom-gar .field-content:before {
	background: url('/themes/konkret/images/garage.png');
	background-repeat: no-repeat;
}


#block-details .views-field-field-passeport {
	clear: both;
	line-height: 40px;
	font-weight:bold;
}
#block-details .views-field-field-passeport .field-content {
	display: inline-block;
	font-size: 30px;
	text-align:center;
	width: 40px;
	height: 40px;
	color: #fff;
	background: #ee1c25;
}
#block-details .views-field-field-passeport .field-content.class-A {
	background: #49a331;
}
#block-details .views-field-field-passeport .field-content.class-B {
	background: #fff100;
	text-shadow: 0 0 1px #333;
}
#block-details .views-field-field-passeport .field-content.class-C {
	background: #ffb812;
}
#block-details .views-field-field-passeport .field-content.class-D {
	background: #f36f24;
}
#block-details .views-field-field-passeport .field-content.class-E {
	background: #ee1c25;
}




#block-details .views-field-field-passeport:after {
	display: inline-block;
	content: 'PASSEPORT éNERGéTIQUE';
	text-transform: uppercase;
	margin-left: 6px;
	font-size: 12px;
	color: #8c9397;
	vertical-align:top;
}
 

#block-details-left .views-row {
	height: auto;
	width: auto;
	background: transparent;
}

#block-details-left .breadcrumbs div {
	display: inline-block;
	font-size: 12px;
	color: #8c9397;
}

#block-details-left .breadcrumbs .views-field-nothing-3 {
	display: none;
}
.is-page-node-type-projets #block-details-left .breadcrumbs .views-field-nothing-3 {
	display: inline-block;
}

.type-projets .breadcrumbs .vente,
.type-projets .breadcrumbs .location,
.type-projets .breadcrumbs .type {
	display: none !important;
}

.is-page-node-type-projets .views-field-field-caract,
.is-page-node-type-projets .views-field-field-documents {
	display: none;
}


#block-details-left .breadcrumbs .bread a:after {
	content: ' / ';
	display: inline-block;
	margin: 0 4px;
}
#block-details-left .breadcrumbs div:last-child .bread:after {
	display: none;
}

#block-details-left .views-field-title h2 {
	margin-bottom: 0;
	color: #35393b;
}
#block-details-left h3 {
	color: #35393b;
	font-size: 18px;
	margin-bottom: 0;
}

#block-details-left .views-field-field-location-l {
	margin-bottom: 12px;
}

#block-details-left .views-field-field-date-construction {
	display: none;
	margin-bottom: 12px;
}

.is-page-node-type-projets #block-details-left .views-field-field-date-construction {
	display: block;
}

#block-details-left .views-field-field-date-construction .views-label {
	float: left;
	margin-right: 10px;
}

#block-details-left .views-field-field-date-construction .field-content {
	font-weight: bold;
}

#block-details-left .views-field-body {
	margin: 0;
	width: 100%;
	line-height: 23px;
}

#block-details-left .views-field-body .field-content :first-child {
	margin-top: 0;
}

#block-details-left .views-field-field-caract ul {
	margin: 0;
	padding: 0;
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
}
#block-details-left .views-field-field-caract ul li {
	background: url('/themes/konkret/images/li-carac.png') 0 7px no-repeat;
	margin: 0;
	padding-left: 20px;
	list-style: none;
}
/*
#block-details-left .views-field-field-documents ul:after {
	display:table;
	clear: both;
	content: '';
}
*/
#block-details-left .views-field-field-documents ul {
	margin: 0 -10px 40px;
}

#block-details-left .views-field-field-documents li {
	display: inline-block;
	max-width: 100px;
	margin: 0 10px;
	list-style:none;
	vertical-align:top;
}

#block-details-left .views-field-field-documents .file {
	background-image: none;
	padding: 0;
}

#block-details-left .views-field-field-documents .file a {
	display: inline-block;
	color: #35393b;
	font-size: 13px;
	text-align:center;
	text-decoration: none;
}


#block-details-left .views-field-field-documents .file a:before {
	content: url('/themes/konkret/images/pdf.png');
	display: block;
	text-align:center;
}

#block-details-left .go-back a {
	display: inline-block;
	background: #f97d04;
	border-radius: 4px;
	color: #fff;
	height: 50px;
	line-height: 50px;
	width: 137px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	margin-top: 40px;
}
#block-details-left .go-back a:before {
	content: url('/themes/konkret/images/fleche.png');
	margin-right: 5px;
	position: relative;
	top: -2px;
}

#block-contactblock {
	clear:both;
}

#better-messages-default:before {
	content: '';
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.25);
}

#better-messages-default #messages-inner {
	border: solid #f97d04 3px !important;
	border-radius: 4px;
}

#better-messages-default .b,
#better-messages-default .tl,
#better-messages-default .tr,
#better-messages-default .bl,
#better-messages-default .br {
	display: none;
}

#better-messages-default .body {
	border: solid #f97d04 2px !important;
	border-radius: 2px;
}

#better-messages-default .messages-label {
	margin-top: 0;
	background: none;
	color: #35393b;
	text-align: center;
	font-size: 20px;
	text-transform: none;
}

#better-messages-default .messages {
	border: none !important;
	background: none !important;
	padding: 0;
}

#better-messages-default .messages ul {
	margin: 6px 0;
}

#better-messages-default .messages ul li {
	list-style: none;
	text-align:center;
}

#better-messages-default .footer {
	border: none;
	padding: 0;
	margin: 0;
}

#better-messages-default .message-close {
	position: absolute;
	top: 5px;
	right: 10px;
	width: 18px !important;
	background-position: right !important;
}


#cboxCurrent {
	bottom: 0;
}


@media screen and (max-width: 1200px) {
	#block-mobilemenubutton {
		/*
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0, 0, 0, 0.5);
		z-index: 10;
		max-width: none;
		*/
	}
	#block-mobilemenubutton ul.menu {
		margin: 0;
	}
	

	#block-slideshow .views-field-field-images {
		width: 100%;
	}
	.flexslider .slides .field-content {
		position: relative;
		height: 500px;
		width: 100%;
		overflow: hidden;
	}
	.flexslider .slides img {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		min-height: 500px;
		min-width: 100%;
		width: auto;
		height: auto;
		max-width:none;
	}
	.annonces-front .view-content {
		display: block;
		max-width: 572px;
		margin-left: auto;
		margin-right: auto;
	}
	.annonces-front .view-content:after {
		content: '';
		clear: both;
		display: table;
	}
	
	.annonce-front {
		display: block;
		width: 50%;
		float:left;
	}
	
	.is-path-frontpage article {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.footer-bg,
	.bottom-bg {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 1140px) {

	#block-contactagence {
		position: static;
		left: 0px;
		margin-left: 0px;
		background-color: white;
		width: 100%; 
	}

	#block-contactagence .agence {
		margin-left: -10px;
		width: 100%;
		text-align: center;
	}

	#block-contactagence .agence hr {
		display: none;
	}

	#contact-message-feedback-form {
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 54px;
		position: static;
		left: 0px;
		width: calc(100% - 20px);
	}
}


@media screen and (max-width: 1119px) {
		#block-detailsright {
			float: none;
			width: unset;
			margin-top: -70px;
		}

		#block-detailsright #block-details {
			width: 100%;
			box-sizing: content-box;
			position: relative;
			left: 25px;
		}

		#block-detailsright .view-details-page {
			margin-left: 10px;
		}

		#block-detailsleft {
			float: none;
			width: unset;
			margin-left: 10px;
			margin-right: 10px;
		}

		#block-contactblock {
		    margin-left: 10px;
		    margin-right: 10px;
		}

		.contact-form input[type="text"], .contact-form input[type="email"] {
    		width: 100%;
		}
	}

@media screen and (max-width: 1111px) {
	.is-path-frontpage article .field--name-body > * {
		max-width: none;
	}
	.is-path-frontpage article .field--name-body:after {
		display: none;
	}
}

@media screen and (max-width: 850px) {
	.bottom-bg {
		overflow: visible;
		padding-left: 0;
		padding-right: 0;
		height: 90px;
	}
	.bottom-content {
		position: relative;
	}
	#block-copyright {
		position: absolute;
		bottom: -27px;
		left: 0;
		right: 0;
		text-align: center;
		height: 20px;
	}
	#block-navigationpied {
		padding-bottom: 50px;
		display: none;
	}
	#block-navigationpied:after {
		content: '';
		clear: both;
		display: table;
	}
	.bottom-bg .bottom-content #block-navigationpied ul {
		margin: 0 auto;
		padding: 1.5rem 0;
		float:none;
	}
	.bottom-bg .bottom-content #block-navigationpied ul li {
		padding-left: 0;
	}
	.bottom-bg .bottom-content #block-navigationpied ul li a {
		padding-left: 20px;
		padding-right: 20px;
	}
	.is-patch-contact .layout-3col {
		margin-bottom: -50px;
	}
}

@media screen and (max-width: 629px) {
	#block-coups-de-coeur {
		margin-top: 295px;
	}

	#block-frontpagesearch #cherche-biens-frontpage [id^="edit-submit"],
	#block-frontpagesearch #cherche-biens-frontpage [id^="edit-type"],
	#block-frontpagesearch #cherche-biens-frontpage [id^="edit-localisation"],
	#block-frontpagesearch #cherche-biens-frontpage [id^="edit-chambres"]{
		position: absolute;
		left: 50%;
		width: 200px;
		margin-left: -100px;
	}

	#block-frontpagesearch #cherche-biens-frontpage [id^="edit-submit"] {
		bottom: -350px;
	}

	#block-frontpagesearch #cherche-biens-frontpage [id^="edit-chambres"] {
		bottom: -295px;
	}

	#block-frontpagesearch #cherche-biens-frontpage [id^="edit-localisation"] {
		bottom: -242px;
	}

	#block-frontpagesearch #cherche-biens-frontpage [id^="edit-type"] {
		bottom: -369px;
	}

	#block-slideshow .views-field-title {
		display: none;
	}

	#block-frontpagesearch div[data-drupal-selector="edit-text"] {
		display: none;
	}
}

@media screen and (max-width: 629px) {
	.annonce-front .view-biens .views-field-field-images {
	    bottom: -156px;
	    left: -239px;
	}
}

@media screen and (max-width: 600px) {
	.annonces-front .view-content {
		max-width: 286px;
	}
	.annonce-front {
		width: 100%;
		float: none;
	}
	.contact-form .form-item-mail {
		padding-left: 0px;
		float: none;
		width: 100%
	}
	.contact-form .form-item-name {
		padding-left: 0px;
		padding-right: 0px;
		float: none;
		width: 100%
	}

	.annonce-front .view-biens .views-field-field-images {
	    bottom: -155px;
	    left: -90px;
	}

	#block-details-left .views-field-field-caract ul {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
	}
}

@media screen and (max-width: 350px) {
	#block-details-left .views-field-field-caract ul {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}

	#block-details .views-field-field-nom-cha, 
	#block-details .views-field-field-nom-sdb, 
	#block-details .views-field-field-nom-mq, 
	#block-details .views-field-field-nom-gar {
	    float: none;
	}

	#block-detailsright .views-row {
		height: 270px;
	}
}

@media screen and (max-width: 220px) {
	#block-detailsright .views-row {
		height: 350px;
	}
}